/////////////////////////////////////////////////////////////////////////////
// Slovak resources by Mário Kačmár aka Kario (kario@szm.sk) 29-02-2008

#if !defined(AFX_RESOURCE_DLL) || defined(AFX_TARG_ENU)
#ifdef _WIN32
LANGUAGE LANG_SLOVAK, SUBLANG_DEFAULT
#pragma code_page(1250)
#endif //_WIN32

/////////////////////////////////////////////////////////////////////////////
//
// Menu
//

IDC_FDEBUG MENU DISCARDABLE
BEGIN
    POPUP "&Súbor"
    BEGIN
        MENUITEM "&Spojiť", IDM_FILE_CONNECT
        MENUITEM "&Rozpojiť", IDM_FILE_DISCONNECT, GRAYED
        MENUITEM SEPARATOR
        MENUITEM "&Zmazať obrazovku", IDM_FILE_CLEARDISPLAY
        MENUITEM SEPARATOR
        MENUITEM "S&pustiť zachytávanie", IDM_FILE_STARTCAPTURE
        MENUITEM "Zas&taviť zachytávanie", IDM_FILE_STOPCAPTURE, GRAYED
        MENUITEM SEPARATOR
        MENUITEM "&Lokálne Echo", IDM_FILE_LOCALECHO
        MENUITEM SEPARATOR
        MENUITEM "S&končiť", IDM_EXIT
    END
    POPUP "&Pomocník"
    BEGIN
        MENUITEM "Č&o je ...", IDM_ABOUT
    END
END


/////////////////////////////////////////////////////////////////////////////
//
// Accelerator
//

IDC_FDEBUG ACCELERATORS MOVEABLE PURE
BEGIN
    63,            IDM_ABOUT,              ASCII,  ALT // "?"
    47,            IDM_ABOUT,              ASCII,  ALT // "/"
END


#ifdef APSTUDIO_INVOKED
/////////////////////////////////////////////////////////////////////////////
//
// TEXTINCLUDE
//

2 TEXTINCLUDE DISCARDABLE
BEGIN
    "#define APSTUDIO_HIDDEN_SYMBOLS\r\n"
    "#include ""windows.h""\r\n"
    "#undef APSTUDIO_HIDDEN_SYMBOLS\r\n"
    "#include ""resource.h""\r\n"
    "\0"
END

3 TEXTINCLUDE DISCARDABLE
BEGIN
    "\r\n"
    "\0"
END

1 TEXTINCLUDE DISCARDABLE
BEGIN
    "resource.h\0"
END

#endif    // APSTUDIO_INVOKED


/////////////////////////////////////////////////////////////////////////////
//
// DESIGNINFO
//

#ifdef APSTUDIO_INVOKED
GUIDELINES DESIGNINFO DISCARDABLE
BEGIN
    IDD_ABOUTBOX, DIALOG
    BEGIN
        LEFTMARGIN, 7
        RIGHTMARGIN, 252
        TOPMARGIN, 7
        BOTTOMMARGIN, 203
    END

    IDD_CONNECTION, DIALOG
    BEGIN
        LEFTMARGIN, 7
        RIGHTMARGIN, 189
        TOPMARGIN, 7
        BOTTOMMARGIN, 93
    END

    IDD_CAPTURE, DIALOG
    BEGIN
        LEFTMARGIN, 7
        RIGHTMARGIN, 244
        TOPMARGIN, 7
        BOTTOMMARGIN, 88
    END
END
#endif    // APSTUDIO_INVOKED


/////////////////////////////////////////////////////////////////////////////
//
// Dialog
//

IDD_ABOUTBOX DIALOGEX DISCARDABLE  22, 17, 259, 210
STYLE DS_SHELLFONT | DS_MODALFRAME | WS_CAPTION | WS_SYSMENU
CAPTION "Čo je Ladenie voľného zavádzača"
FONT 8, "MS Shell Dlg"
BEGIN
    CONTROL         "FreeLoader Debugger v1.0\nCopyright (C) 2003\nod Brian Palmer (brianp@reactos.org)",
                    IDC_STATIC,"Static",SS_LEFTNOWORDWRAP | WS_GROUP,53,28,
                    122,26
    DEFPUSHBUTTON   "OK",IDOK,183,189,44,14,WS_GROUP
    ICON            IDI_FDEBUG,IDC_STATIC,19,30,20,20
    EDITTEXT        IDC_LICENSE_EDIT,53,63,174,107,ES_MULTILINE |
                    ES_READONLY | WS_VSCROLL
END

IDD_CONNECTION DIALOGEX DISCARDABLE  0, 0, 196, 100
STYLE DS_SHELLFONT | DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
CAPTION "Možnosti spojenia"
FONT 8, "MS Shell Dlg"
BEGIN
    LTEXT           "Zadajte COM port (napr. COM1):",IDC_STATIC,7,7,108,8
    EDITTEXT        IDC_COMPORT,7,17,182,14,ES_AUTOHSCROLL
    LTEXT           "Zadajte baudovú rýchlosť (napr. 115200):",IDC_STATIC,7,38,114,8
    EDITTEXT        IDC_BAUTRATE,7,48,182,14,ES_AUTOHSCROLL
    DEFPUSHBUTTON   "OK",IDOK,45,79,50,14
    PUSHBUTTON      "Zrušiť",IDCANCEL,100,79,50,14
END

IDD_CAPTURE DIALOGEX DISCARDABLE  0, 0, 251, 95
STYLE DS_SHELLFONT | DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
CAPTION "Súbor zachytávania"
FONT 8, "MS Shell Dlg"
BEGIN
    LTEXT           "Názov súboru zachytávania:",IDC_STATIC,7,17,62,8
    EDITTEXT        IDC_CAPTUREFILENAME,7,26,181,14,ES_AUTOHSCROLL
    PUSHBUTTON      "&Prehľadávať",IDC_BROWSE,194,26,50,14
    DEFPUSHBUTTON   "OK",IDOK,139,74,50,14
    PUSHBUTTON      "Zrušiť",IDCANCEL,194,74,50,14
END


/////////////////////////////////////////////////////////////////////////////
//
// String Table
//

STRINGTABLE DISCARDABLE
BEGIN
    IDS_APP_TITLE           "fdebug"
    IDS_HELLO               "Hello World!"
    IDC_FDEBUG              "FDEBUG"
END

STRINGTABLE DISCARDABLE
BEGIN
    IDS_LICENSE             "Tento program je voľný softvér; môžete ho šíriť a/alebo modifikovať podľa podmienok GNU Všeobecnej verejnej licencie (GNU General Public License) ako bola zverejnená nadáciou Free Software Foundation; buď verzie 2 tejto licencie, alebo (podľa Vášho uváženia) niektorej neskoršej verzie.\r\n\r\nTento program je distribuovaný v nádeji, že bude užitočný, avšak BEZ AKEJKOĽVEK ZÁRUKY; rovnako bez záruky PREDAJNOSTI alebo VHODNOSTI PRE URČITÝ ÚČEL. Pre viac detailov si pozrite GNU Všeobecnú verejnú licenciu (GNU General Public License).\r\n\r\nKópiu Všeobecnej verejnej licencie GNU ste mali dostať spolu s týmto programom; ak nie, napíšte si o ňu na Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA."
END

#endif    // Slovak resources
/////////////////////////////////////////////////////////////////////////////



#ifndef APSTUDIO_INVOKED
/////////////////////////////////////////////////////////////////////////////
//
// Generated from the TEXTINCLUDE 3 resource.
//


/////////////////////////////////////////////////////////////////////////////
#endif    // not APSTUDIO_INVOKED

